OPTION ANGLE DEGREES
OPTION BASE 0
DIM x(360),y(360)
SET WINDOW -2,2,-2,2
DRAW GRID
SET LINE COLOR 2         
SET LINE STYLE 4        
SET LINE WIDTH 3        
FOR t=0 TO 360
   LET r=2*SIN(2*t)    
   LET x(t)=r*COS(t)
   LET y(t)=r*SIN(t)
NEXT t
MAT PLOT LINES: x,y 
END
